[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.SetSmooth

SetSmooth - specifies whether smooth scrolling is to be used

## Declaration

Source position: forms.pp line 122

`protected procedure TControlScrollBar.SetSmooth(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .